usr/lib/*/qt5/plugins/kcms/kcm_updates.so
usr/share/kpackage/kcms/kcm_updates/contents/ui/main.qml
usr/share/kpackage/kcms/kcm_updates/metadata.desktop
usr/share/kpackage/kcms/kcm_updates/metadata.json
usr/share/kservices5/kcm_updates.desktop
